
    <div class="column is-full-mobile is-half-desktop">
  <%= link_to campaign do %>
    
    <article class="media card-backgroud">
        <figure class="media-left">
            <p class="image is-124x124">
                 <%= image_tag campaign.image %>
            </p>
        </figure>
        <div class="media-content">
            <div class="content has-text-white">
                <p>
                    <strong><%= campaign.title %></strong> 
                    <br>
                    <%= campaign.description %>
                </p>
            </div>
        </div>
    </article>

  <% end %>
</div>


